Mot de passe qui n'est plus valide

Forum concernant les demandes de support pour tout problème de mise à jour d'un forum phpBB 3.3.x depuis une version antérieure ou d'une conversion de phpBB2 ou phpBB3 vers phpBB 3.3

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

Mot de passe qui n'est plus valide

Messagepar Binano » 10 Déc 2020 à 14:05

Bonjour,

J'ai mis à jour mes forums à jour il y a quelques jours. ET aujourd'hui, je m'aperçois que je n'arrive plus à me connecter à mon compte.

J'ai été obligé de demander un nouveau mot de passe. Cela sur plusieurs de mes forums et les membres des dits forums ont le même problème que moi.

en faisant une recherche sur Phpbb-fr.com, je n'ai pas vu d'expérience similaire hormis quelqu'un qui tournait avec PHP 7.2

J'ai vérifié de mon coté, ce n'était pas à jour non plus, je suis donc passé à PHP 7.3

Mais est-ce que mon problème peut venir de ça ???
Avatar de l’utilisateur
Binano
Roi des posts
Roi des posts
 
Messages: 650
Enregistré le: 02 Aoû 2005 à 08:36

Re: Mot de passe qui n'est plus valide

Messagepar Steph » 10 Déc 2020 à 16:07

Salut,

Il faut modifier les valeurs pour les cookies en passant par la base de données dans la table phpbb_config le cookie_name ensuite tu supprimes le dossier production qui se trouve dans cache et réessaie.
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 20697
Enregistré le: 29 Déc 2008 à 15:48
Localisation: Alsace / Bas-Rhin / France

Re: Mot de passe qui n'est plus valide

Messagepar Sylveretour » 10 Déc 2020 à 18:07

Bonjour,

Tu a mis à jour de quelle version vers la 3.3.2 ?
Quelle méthode a tu utilisé ?
En prenant un pack de mise à jour ou le pack complet avec remplacement de tous les fichiers ?

Quelle est l'erreur exacte retournée ?
Avatar de l’utilisateur
Sylveretour
Floodeur mature
Floodeur mature
 
Messages: 1685
Enregistré le: 21 Nov 2017 à 18:24
Localisation: West Coast

Re: Mot de passe qui n'est plus valide

Messagepar Binano » 10 Déc 2020 à 18:34

Steph a écrit:Salut,

Il faut modifier les valeurs pour les cookies en passant par la base de données dans la table phpbb_config le cookie_name ensuite tu supprimes le dossier production qui se trouve dans cache et réessaie.

Merci pour ta réponse, cela n'aura-t-il pas comme conséquence de déconnecter tout le monde ?

Sylveretour a écrit:Bonjour,

Tu a mis à jour de quelle version vers la 3.3.2 ?
Quelle méthode a tu utilisé ?
En prenant un pack de mise à jour ou le pack complet avec remplacement de tous les fichiers ?

Quelle est l'erreur exacte retournée ?

Je suis passé de 3.3.1 à 3.3.2
J'ai utilisé le pack de mise à jour en français

Il n'y a pas d'erreur, on rentre le login et le mot de passe, puis le captcha de triage et ainsi de suite

J'ai demandé à quelques membres de se connecter/déconnecter, ils n'ont pas de problème. On dirait que ça ne concerne pas tout le monde :|
Pour ma art, je ne peux pas vérifier car j'ai demandé un nouveau mot de passe pour pouvoir me reconnecter et depuis ça fonctionne

Edit: Je vais mettre ma question en standby car je suis passé en version PHP 7.3 et j'ai mis à jour l'extension Imgur et ceux qui n'arrivaient pas à se connecter arrive maintenant à se connecter, à n'y rien comprendre :roll:
Avatar de l’utilisateur
Binano
Roi des posts
Roi des posts
 
Messages: 650
Enregistré le: 02 Aoû 2005 à 08:36


Retourner vers Mises à jour/Conversions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité